libshout-devel-2.2.2-1.PU_IAS.5.x86_64.rpm


Advertisement

Description

libshout-devel - Icecast library

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name libshout-devel
Package version 2.2.2
Package release 1.PU_IAS.5
Package architecture x86_64
Package type rpm
Installed size 99.34 KB
Download size 32.74 KB
Official Mirror springdale.math.ias.edu
Icecast library

Alternatives

Package Version Architecture Repository
libshout-devel-2.2.2-2.el5.rf.i386.rpm 2.2.2 i386 Repoforge (RPMforge)
libshout-devel-2.2.2-2.el5.rf.x86_64.rpm 2.2.2 x86_64 Repoforge (RPMforge)
libshout-devel-2.2.2-1.el5.rf.i386.rpm 2.2.2 i386 Repoforge (RPMforge)
libshout-devel-2.2.2-1.el5.rf.x86_64.rpm 2.2.2 x86_64 Repoforge (RPMforge)
libshout-devel-2.2.2-1.PU_IAS.5.i386.rpm 2.2.2 i386 PUIAS Unsupported
libshout-devel-2.2-1.el5.rf.i386.rpm 2.2 i386 Repoforge (RPMforge)
libshout-devel-2.2-1.el5.rf.x86_64.rpm 2.2 x86_64 Repoforge (RPMforge)
libshout-devel - - -

Provides

Name Value
libshout-devel = 2.2.2-1.PU_IAS.5

Download

Type URL
Binary Package libshout-devel-2.2.2-1.PU_IAS.5.x86_64.rpm
Source Package libshout-2.2.2-1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install libshout-devel rpm package:
    # yum install libshout-devel

Files

Path
/usr/include/shout/shout.h
/usr/lib64/libshout.a
/usr/lib64/libshout.la

Changelog

See libshout-2.2.2-1.PU_IAS.5.x86_64.rpm changelog.

See Also

Package Description
libsigsegv-2.4-1.PU_IAS.1.x86_64.rpm Library which handles page faults
libsigsegv-devel-2.4-1.PU_IAS.1.x86_64.rpm Header files, libraries and development documentation for libsigsegv
libspf2-1.2.9-1.PU_IAS.5.x86_64.rpm An implementation of the SPF specification
libspf2-apidocs-1.2.9-1.PU_IAS.5.x86_64.rpm API documentation for the libspf2 library
libspf2-devel-1.2.9-1.PU_IAS.5.x86_64.rpm Development tools needed to build programs that use libspf2
libspf2-progs-1.2.9-1.PU_IAS.5.x86_64.rpm Programs for making SPF queries using libspf2
libupnp-1.3.1-1.PU_IAS.1.x86_64.rpm UPnP Support
libupnp-devel-1.3.1-1.PU_IAS.1.x86_64.rpm UPnP Support
lighttpd-1.4.22-2.PU_IAS.5.x86_64.rpm Lightning fast webserver with light system requirements
lighttpd-1.4.37-1.sdl5.x86_64.rpm Lightning fast webserver with light system requirements
lighttpd-fastcgi-1.4.22-2.PU_IAS.5.x86_64.rpm FastCGI module and spawning helper for lighttpd and PHP configuration
lighttpd-fastcgi-1.4.37-1.sdl5.x86_64.rpm FastCGI module and spawning helper for lighttpd and PHP configuration
lighttpd-mod_geoip-1.4.22-2.PU_IAS.5.x86_64.rpm GeoIP module for lighttpd to use for location lookups
lighttpd-mod_geoip-1.4.37-1.sdl5.x86_64.rpm GeoIP module for lighttpd to use for location lookups
lighttpd-mod_mysql_vhost-1.4.22-2.PU_IAS.5.x86_64.rpm Virtual host module for lighttpd that uses a MySQL database
Advertisement
Advertisement